» Ubuntu » 套件

Error

two or more packages specified (libghc6-hxt-charproperties-dev natty)